[128x/64x/32x] Tekkit [MC1.5 - 1.6]

Tekkit? Feed the Beast? All texture compilations (WIP and full releases) for mod packs go in here.
Post Reply
User avatar
4 Posts
 x 0

Post 28 Aug 2013, 13:29

First of all thank you very much for making this patch.

I have a question: the latest version of Tekkit is 1.1.8 which is running on Minecraft 1.5.2. Your instructions say install Optifine for 1.5.1. This seems like a problem.

Can anyone detail how to install Sphax on Tekkit 1.1.8 running on Minecraft 1.5.2?
User avatar
Former Staff
1132 Posts
 x 0

Post 28 Aug 2013, 13:33

Yosharian wrote:First of all thank you very much for making this patch.

I have a question: the latest version of Tekkit is 1.1.8 which is running on Minecraft 1.5.2. Your instructions say install Optifine for 1.5.1. This seems like a problem.

Can anyone detail how to install Sphax on Tekkit 1.1.8 running on Minecraft 1.5.2?
All texture packs are installed the same way... You find the texturepacks folder (MC v1.5.* and lower) and drag/drop the Sphax texture pack in.
User avatar
4 Posts
 x 0

Post 28 Aug 2013, 15:58

Yes but which version of Optifine should I install
User avatar
Former Staff
1132 Posts
 x 0

Post 28 Aug 2013, 16:01

Yosharian wrote:Yes but which version of Optifine should I install
Find out what version of Minecraft that the Tekkit you're using, uses. Install that version of Optifine.
User avatar
4 Posts
 x 0

Post 28 Aug 2013, 17:38

Ok, thanks

Edit: So just so we're clear I did this:

-Downloaded Optifine for MC1.5.2 Ultra edition

-Combined Optifine with modpack.jar inside Tekkitmain/bin

-Downloaded Sphax PDBC texture pack 64x for MC1.5.2

-Downloaded Antisocialian's patch pack from this thread (1.0.4)

-Combined Antisocialian's patch pack with the Sphax Pack for MC1.5.2

Hopefully I did this right, gonna activate it now to see if it works.
User avatar
45 Posts
 x 0

Post 29 Aug 2013, 18:51

@Yosharian - Antisocialian's 1.0.4 is meant for the "old" version (<=1.1.6). Until he updates you might be better off using mine (also in original post) which has been updated for 1.1.8.
User avatar
3 Posts
 x 0

Post 29 Aug 2013, 19:15

no there's one more thing u forgot and it bugs me XD , the GUI for galacticraft isn't textured?? or wehen you go into ur inventory its default textured and just wanted to no if u cant fix that i tried and wat i did didn't work so...
User avatar
4 Posts
 x 0

Post 29 Aug 2013, 22:58

plowmanplow wrote:@Yosharian - Antisocialian's 1.0.4 is meant for the "old" version (<=1.1.6). Until he updates you might be better off using mine (also in original post) which has been updated for 1.1.8.
Thanks for the info, will test
User avatar
3 Posts
 x 0

Post 29 Aug 2013, 23:02

oh srry i didnt see wat u typed :P XD
User avatar
45 Posts
 x 0

Post 04 Sep 2013, 00:03

Keep in mind that I am not an artist. I love, and am quite good at, automating things like scripted resizes, patch generation, etc. I also like fiddling in Photoshop/Gimp to chop up or combine things that OTHER people have drawn. Think of me more as a Value Added Reseller rather than a Content Creator, hehe.

-- 03 Sep 2013, 20:03 --

Updated downloads with the most recent MFR updates to machine GUIs.
Post Reply